### Property

# Gtk Label:selectable

#### Declaration

    property selectable: gboolean [ read, write ]

#### Description [src]

Whether the label text can be selected with the mouse.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_label_get_selectable()`
Setter method | `gtk_label_set_selectable()`
og.gtk.Property.set | gtk_label_set_selectable

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no